
/*
Theme Name: Vanessa Lillie
Description: Child theme for Themify Ultra
Author: Themify
Template: themify-ultra
*/

/* write custom css below */

@media (min-width:360px) {
#image-116-0-1-0 img {
	display: block;
	position: relative;
	right: -10%;
}
#image-13-0-0-0 img {
	display: block;
	position: relative;
	right: -10%;
}
}

body.home #body {
    padding: 0;
}

.mobile_menu_active #site-logo {
	line-height: 1.2;
	font-size: .8em;
}

.mobile_menu_active #site-description {
	font-size: .8em;
}